﻿.tabCondition
{
    border: 1px dashed #B7DCFF;
    margin-top: 8px;
    margin-left: 0.5%;
    padding-left: 15px;
    padding-right: 0.5%;
    text-align: left;
    font-size: 12px;
    font-weight: normal;
    white-space: nowrap;
    word-wrap: normal;
}
.tabMagin
{
	margin-top: 30px;
	margin-left: 4px;
	font-size: 24px;
}
.txtCondition
{
    width: 145px;
    height: 15px;
}
.tdLable
{ /*
    width: 120px;
*/
}
.tdLableSmall
{ /*
    width: 60px;
    */
}
.tdTxt
{ /*
    width: 160px;
    */
}
.reportview
{ background-color:#B7DCFF; 
  
}
